<?xml version="1.0" encoding="utf-8"?>

<!-- Per altre informazioni sull'utilizzo della trasformazione web.config, vedere https://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
    <appSettings>
        <!--Base server URL-->
        <add key="BaseUrl" value="http://sakitting/nkc" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <!--conf redis-->
        <add key="RedisConn" value="localhost,abortConnect=false,ssl=false" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <add key="RedisConnAdmin" value="localhost,abortConnect=false,ssl=false,allowAdmin=true" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <!--Matrix-->
        <add key="matrixUrl" value="http://sakitting/zcode" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <!--MongoDb-->
        <add key="mdbConnString" value="mongodb://localhost:27017" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <!--conn string-->
        <add key="NKC_WFConnectionString" value="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <add key="DbConfConnectionString" value="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <add key="VocabolarioConnectionString" value="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <add key="UtenteCdcConnectionString" value="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
        <add key="PermessiConnectionString" value="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    </appSettings>
    <connectionStrings>
        <add name="AppData.Properties.Settings.Sauder_NKCConnectionString" connectionString="Data Source=SAKITTING\SQLEXPRESS;Initial Catalog=Sauder_NKC;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    </connectionStrings>
    <system.web>
        <compilation xdt:Transform="RemoveAttributes(debug)" />
    </system.web>
</configuration>